/*
Theme Name: Cairnmillar
Theme URI: 
Description: Child Theme for Cairnmillar
Author: Cairnmillar
Author URI: https://cairnmillar.org.au
Template: Divi
Version: 1.0
*/

ul.services-list {
  margin: 0em 0;
}

.services-list li {
  margin-left: 0em;
  list-style: none;
  text-indent: -0.25em;
}

.services-list li:before {
  content: '\f00c';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1em;
  margin-right: 0.5em;
  color: #3cad98;
}

.post-nominals {
  font-style: italic;
}

.page-list-ext .page-list-ext-item {
    margin: 10px 0px 10px 0px;
}

.faculty-profile-info {
margin-bottom: 20px;
}

p.bigger, p .bigger {
    font-size: 1.2em;
    line-height: 1.5em;
}


/*---------- [Equalise the Tabs] ----------*/
.equal-tabs .et_pb_tabs_controls li {
    width: 25%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}
@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.equal-tabs .et_pb_tabs_controls li {
    width: 100%; 
	text-align: center;
}
}

#menu-education-widget .menu-item a {
    display: block;
    background: #fff;
    margin-bottom: 15px;
    font-weight: bold;
    font-size: 16px;
    min-height: 30px;
    vertical-align: middle;
    line-height: 20px;
    padding: 0 12px;
    padding: 20px 0 20px 10px;
}

.widget_nav_menu {
    background: #005eb8;
    padding: 15px 15px 0px;
    margin-top: 5em;
    border-radius: 5px;
}

#widget_area .et_pb_module {
    margin-bottom: 3%;
    width: 100%;
}

.caption {
    /*width: 26.66%;*/
    min-height: 180px;
    padding: 24px 40px 24px 24px;
    background: #fff;
    position: absolute;
    bottom: 24px;
    right: 24px;
    -moz-border-radius: 0 0px 200px 0px;
    -webkit-border-radius: 0;
    border-radius: 0 0px 0px 0px;
    z-index: 3;
    opacity: 0.85;
}

.caption.right {
    right: 1em;
    left: 1em;
    /* bottom: 2em;*/
    top: 22em;
}

/*
ul.mega-sub-menu li a {
    color: #98002e;
}
*/

#footer-widgets {
    padding: 0;
}

/*Styling for the left hand posts*/
.blog-letterbox-left .et_pb_post {
    background-color: #fff;
}
/*Styling for the right hand posts*/
.blog-letterbox-right .et_pb_post {
    background-color: #fff;
    min-height: 140px;
    margin-top: 0;
    margin-bottom: 19px;
}
/*Sets the featured imge size for the left hand posts*/
.blog-letterbox-left .et_pb_post a img {
    width: 100%;
    height: 315px;
    object-fit: cover;
}
/*Sets the image size for the right hand posts and moves it to the left of the text*/
.blog-letterbox-right .et_pb_post a img {
    float: left;
    width: 100px;
    height: 115px;
    object-fit: cover;
    margin: 0 20px 0 0;
}
/*This hides the excerpt for the right hand posts*/
.blog-letterbox-right .post-content {
    display: none;
}
/*This brings back just the meta data which was hidden as part of the paragraph text in the above section of CSS*/
.blog-letterbox-left .post-meta,
.blog-letterbox-right .post-meta {
    padding-bottom: 10px !important;
}
/*This adds the box shadow to the posts*/
.blog-letterbox-left .et_pb_post,
.blog-letterbox-right .et_pb_post {
    padding: 13px;
    -webkit-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
}
/*Add a little top margin to the right hand post titles*/
.blog-letterbox-right h2 {
    margin-top: 20px;
}
/*This styles the read more link on the left hand posts*/
.blog-letterbox-left a.more-link {
    border: 1px solid #000;
    padding: 10px!important;
    margin-top: 20px!important;
    color: #fff;
    max-width: 115px;
    font-weight: bold;
    background-color: #005eb8;
}

/*This styles the read more link on hover*/
.blog-letterbox-left a.more-link:hover {
    border: 1px solid #fff;
    color: #fff;
    background: #005eb8;
}
/*This adds the double arrow icon to the read more link*/
.blog-letterbox-left a.more-link:after {
    font-family: 'ETmodules';
    content: "\49";
    color: #fff;
    margin-left: 5px;
    vertical-align: middle;
}
/*This styles the double arrow on hover*/
.blog-letterbox-left a.more-link:hover:after {
    color: #fff;
}
/*This styles the post pagination links*/
.pagination a {
    background: #fff;
    color: #000;
    padding: 10px;
    margin-top: 30px !important;
    -webkit-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
    box-shadow: 6px 7px 5px -6px rgba(0, 0, 0, 0.75);
}
/*This styles the post pagination links on hover*/
.pagination a:hover {
    background: #000;
    color: #fff;
}
/*----------------------*/
/*Not needed for tute*/
hr.ds-blog-line {
    display: none;
}
span.published:before {
    font-family: 'FontAwesome';    
    content: "\f073";
    margin-right: 5px;
    font-size: 1.2em;
}
span.published {
    margin-left: 0px;
}
.ds-author-image-excerpt {
    display: none;
}
.ds-author-excerpt {
    display: none;
}
.ds-letterbox-left.et_pb_bg_layout_light .et_pb_post p {
    padding-bottom: 0;
}

@media (min-width: 981px)
.et_pb_gutters3 .et_pb_column_1_3 .et_pb_blog_grid .column.size-1of1 .et_pb_post {
    margin-bottom: 5%;

/*This style overrides the Footer Info*/

#footer-info {
    float: right !important;
    text-align: right !important;
}


